Embedded for Ricoh Xlet Overview

Users installing Embedded for Ricoh Xlet must have Administrator rights.

Prerequisites

  • Workflow must be installed. See WorkflowSystem Requirements.
  • Ricoh Xlet -enabled multifunction device (SDK/J version 10 or greater)
  • All Ricoh MFP updates with the latest firmware version

 

Installation workflow

  1. Confirm Prerequisites (above)
  2. Install the Embedded for Ricoh Xlet installation package to the server

  3. Deploy the Embedded for Ricoh Xlet package to the MFPs.

  4. Configure the desired functionality on the MFP in Workflow